Archust Docs
Jobs

List jobs

GET
/v1/jobs

Authorization

bearerAuth
AuthorizationBearer <token>

Clerk session JWT. Also send x-clerk-org-id if org context needed.

In: header

Query Parameters

status?string
limit?integer
Range1 <= value <= 500
Default100

Response Body

application/json

curl -X GET "https://example.com/v1/jobs"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "tenant_id": "34f5c98e-f430-457b-a812-92637d0c6fd0",    "name": "string",    "job_type": "one_off",    "status": "active",    "cron_expression": "string",    "scheduled_dates": [      "string"    ],    "topics": [      "string"    ],    "topic_source": "manual",    "auto_publish": true,    "auto_publish_threshold": 0,    "publisher_connection_id": "18061349-0704-48ab-840e-937904ca5e81",    "seo_action_id": "1e342ede-4964-4d8f-b492-a3c669f0f3a1",    "next_run_at": "2019-08-24T14:15:22Z",    "last_run_at": "2019-08-24T14:15:22Z"  }]